Wednesday, November 18, 2020

WordPress Fancy Product Designer For WooCommerce 4.5.1 File Upload

WordPress Fancy Product Designer for WooCommerce plugin versions 4.5.1 and below suffer from an unauthenticated arbitrary file upload vulnerability.
WordPress Fancy Product Designer For WooCommerce 4.5.1 File Upload
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated